@media (max-width: 991px) {
  #sidebar-first .block-menu, #sidebar-second .block-menu {
    display: none;
  }
}

@media (min-width: 768px) {
  #sidebar-first .block-menu ul.menu li, #sidebar-second .block-menu ul.menu li {
    /* 2 */
  }
  #sidebar-first .block-menu ul.menu li a, #sidebar-second .block-menu ul.menu li a {
    display: block;
    padding: 15px 15px;
    background: transparent;
    color: #454545;
    border-bottom: 1px solid #EEEEEE;
    text-decoration: none;
  }
  #sidebar-first .block-menu ul.menu li a:hover, #sidebar-second .block-menu ul.menu li a:hover {
    background: transparent;
    color: #454545;
    text-decoration: underline;
  }
  #sidebar-first .block-menu ul.menu li a.is-active, #sidebar-second .block-menu ul.menu li a.is-active {
    background: transparent;
    color: #454545;
    font-weight: bold;
  }
  #sidebar-first .block-menu ul.menu li a.is-active:hover, #sidebar-second .block-menu ul.menu li a.is-active:hover {
    background: transparent;
    color: #454545;
  }
  #sidebar-first .block-menu ul.menu li ul, #sidebar-second .block-menu ul.menu li ul {
    /* 3 */
  }
  #sidebar-first .block-menu ul.menu li ul li a, #sidebar-second .block-menu ul.menu li ul li a {
    padding-left: 40px;
  }
  #sidebar-first .block-menu ul.menu li ul ul, #sidebar-second .block-menu ul.menu li ul ul {
    /* 4 */
  }
  #sidebar-first .block-menu ul.menu li ul ul li a, #sidebar-second .block-menu ul.menu li ul ul li a {
    padding-left: 65px;
  }
  #sidebar-first .block-menu ul.menu li ul ul ul li a, #sidebar-second .block-menu ul.menu li ul ul ul li a {
    padding-left: 80px;
  }
}
